DC RUM and ESM release 12.3 is no longer supported, effective July 1, 2017

If you are still using release 12.3, you need to migrate to a newer release, preferably to the latest available product version as it is the smartest choice in terms of security and support for the latest versions of the monitored applications.

 

 

Get the most out of your DC RUM installation

Continuing to use unsupported software may open you to increasing security risks and compatibility problems, and you will not be able to contact support or enjoy the results of ongoing development provided for later releases.

Why upgrade to DC RUM 2017?

Here’s a quick list of benefits specific to the applications you monitor and the DC RUM environments you operate. And there’s much more! The details are in the release notes, or you can go straight to the download page.

Not ready for 2017 May release yet?

For now, upgrade directly to DC RUM 12.4.13 to make sure you are running a release that will be supported for another year (until June 30, 2018).

 

Actively monitor your key internal applications with ESM 12.5

Use this opportunity to take advantage of all the valuable new features in the latest ESM 12.5 release.

ESM 12.5 brings an updated ESM Agent Recorder, Agent, and Agent Manager, and is focused on efficient scripting of transactions and easier management of measurements data. See the details in the release notes or go straight to the download page.

See Upgrading to Enterprise Synthetic Release 12.5

VantageView use case migration

Support for VantageView ended on December 31, 2016. If you are still using VantageView for reporting purposes, please use the suggested strategy and migrate the important reporting and alerting use cases addressed by VantageView to DC RUM's CAS (Central Analysis Server). That migration would enable you to leverage the new and enhanced capabilities planned for 2017 in the area of ESM reporting and alerting.

 

Let us help you with migration

To migrate from release 12.3 to release 2017 May, you need to upgrade to release 12.4 first.

If you run AMDs on RHEL 5, you must migrate the OS to RHEL 7.3 or RHEL 6.9 at a minimum.

Visit the DC RUM Migration Center – it has all the relevant information about migration and upgrade processes.

Our Support team will be very happy to help you prepare for migration - simply open a migration ticket to give us a heads up. A Support representative will examine your existing environment, suggest the most effective way to conduct the migration, and answer all your questions.

If you need Dynatrace assistance in performing the migration, please contact Dynatrace Expert Services.

For further information, see Support Status of DC RUM Releases.

  • No labels